@charset "utf-8";
@import url(font.css);

/**************************************************
	Base CSS Document
	IEETU Web Standardization Team
	2019-07-10
**************************************************/


/* reset */
body,p,div,span,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,figure,pre,a,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0; padding:0; box-sizing:border-box;}
body,input,textarea,button,select,pre{font-family:/*'맑은 고딕','notokr',*/'Nanum Gothic','NanumSquare',Dotum,Gulim,Helvetica,sans-serif; color:#333;}
body{font-size:14px;}
h1,h2,h3,h4,h5,h6,input,textarea,button,select,table,pre{font-size:1em;}
img, fieldset, button{border:0;}
textarea{overflow:auto;}
input[type=submit],
input[type=button],
button{cursor:pointer;}
img{vertical-align:top;}
address, em{font-style:normal;}
pre{white-space:pre-wrap;}
table{border-spacing:0; border-collapse:collapse;}
table,th,td{border:none;}
/*caption{overflow:hidden; line-height:0; text-indent:-2000em;}*/
legend, .hidden{overflow:hidden !important; position:absolute !important; top:0 !important; left:-2000em !important; line-height:0 !important;}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
/* mobile */
body {-webkit-text-size-adjust:none;} /* 뷰표트 변환시 폰트크기 자동확대 방지 */
input[type='text'],input[type='password'],input[type='submit'],input[type='search'] {-webkit-appearance:none;}
input:checked[type='checkbox'] {background-color:#666; -webkit-appearance:checkbox}
button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file'] {-webkit-appearance:button;}
input[type='search']::-webkit-search-cancel-button {-webkit-appearance:none}

/* 링크 기본값 */
a:link{text-decoration:none; color:#333;}
a:visited{text-decoration:none; color:#333;}
a:hover{text-decoration:none; color:#333;}
a:active{text-decoration:none;}
a:focus{text-decoration:none;}

/* 리스트 스타일 제거 */
ul,ol,li{list-style:none;}